GTOP
=====

> gtop - System monitoring dashboard for terminal

## SYNOPSIS

`gtop`


## DESCRIPTION

gtop is a system monitoring dashboard for terminal much like htop, top, etc...

## INTERACTIVE COMMANDS

The following commands are supported while in gtop:

- `p` sort the process table by Process Id
- `c` sort the process table by CPU usage
- `m` sort the process table by Memory usage


## Website

https://github.com/aksakalli/gtop

## BUGS

Please report any bugs to https://github.com/aksakalli/gtop.


## LICENSE

Copyright (c) 2017, Can Güney Aksakalli (MIT License).


## SEE ALSO

node.js(1),